table.cell.border.thickness
Prev | Tables | Next

## table.cell.border.thickness

table.cell.border.thickness — Specifies the thickness of table cell borders

## Synopsis

    <xsl:param name="table.cell.border.thickness">0.5pt</xsl:param>

## Description

If non-zero, specifies the thickness of borders on table cells. The units are points. See CSS

### Note

To control properties of cell borders in HTML output, you must also turn on the `table.borders.with.css` parameter.

Prev | Up | Next
table.frame.border.color | Home | table.cell.border.style